<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Is Kamikaze Cookery dead?" />
<meta property="og:description" content="No it isn&rsquo;t.
However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!
Then Death Knight Love Story://www.deathknightlovestory.com happened.
For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/159" />


<meta property="og:updated_time" content="2010-05-18T10:16:54&#43;00:00"/>











<meta itemprop="name" content="Is Kamikaze Cookery dead?">
<meta itemprop="description" content="No it isn&rsquo;t.
However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!
Then Death Knight Love Story://www.deathknightlovestory.com happened.
For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC.">


<meta itemprop="dateModified" content="2010-05-18T10:16:54&#43;00:00" />
<meta itemprop="wordCount" content="241">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Is Kamikaze Cookery dead?"/>
<meta name="twitter:description" content="No it isn&rsquo;t.
However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!
Then Death Knight Love Story://www.deathknightlovestory.com happened.
For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="159.html">

    <title>Is Kamikaze Cookery dead? | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="159.html">Is Kamikaze Cookery dead?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-05-18T10:16:54Z">Tue May 18, 2010</time> by kamikazecook</p>
  </header>
  <p>No it isn&rsquo;t.</p>

<p>However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!</p>

<p>Then Death Knight Love Story://www.deathknightlovestory.com happened.</p>

<p>For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC. However, in 2009 I got back to work, and decided to write a script for a short film to get started making motion capture projects.</p>

<p>I showed it to a few people. Rather famous people. And they showed it to some even more famous people, like Joanna Lumley, Jack Davenport, Anna Chancellor and Brian Blessed. Unexpectedly, they thought it was fantastic, and agreed to come work on it for a pittance.</p>

<p>At that point, all other projects got shoved off the table.</p>

<p>However, one day soon DKLS (as it is known) will be done, and I&rsquo;ll have some free time. And at that point I intend to do more stuff with KKC. NOt sure WHAT more stuff - a full series might be unlikely, but we might find a way to do it - but more stuff.</p>

<p>So, apologies for the wait. We ain&rsquo;tn&rsquo;t dead. We have no idea what we&rsquo;re doing, but we&rsquo;re still intending to do something.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f159" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f159" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f159" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f159" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="159.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
